<html>
<div class="col-md-10 offset-md-1" style="margin-top:2%">

  <div class="row bg-light">
    <div class="col-md-3">
      <%= link_to (image_tag"Chirper.png", :style => 'height:50%;'), users_path %>
    </div>
    <h2 class="col-md-5 offset-md-1" style="margin-top:2%">
      Your profile
    </h2>

  </div>
  <div class="row" style="text-align:center;">
    <p class="col-md-4 md-offset-1">
      <strong>Name: <%= @user.name %></strong>
    </p>
    <p class="col-md-4 md-offset-1"><strong><%= link_to 'Go to User Page', user_path(session[:id_user]), :class => "btn btn-info" %></strong></p>

  </div>
  <div class="row">
    <div class="col-md-6">
      <h2>CuicuitLine</h2>
      <table class="table table-borderless">
        <%= render @cuicuitline %>
      </table>
    </div>
    <div class="col-md-6" style="text-align:center">
      <h2>Add a cuicuit:</h2>
      <%= render 'comments/form' %>
    </div>
  </div>
</div>
</html>



